<div class="character_attribute attribute_{{attribute_key}}" data-attribute="{{attribute_key}}">
    <div class="attribute_header stat_header">
        <input id="attribute_{{attribute_key}}"
               type="text" name="system.attributes.{{attribute_key}}.value" value="{{attribute.value}}"
               data-dtype="Number"/>
        <label for="attribute_{{attribute_key}}" class="rollable">{{attribute.label}}</label>
    </div>
    <div class="skills_list">
        {{#each skills as |skill skill_id|}}
            {{#if (eq skill.attribute ../attribute_key)}}
                <div class="skill skill_{{skill_id}} {{skill.classes}}" data-skill="{{skill_id}}">
                    <input type="text" name="system.skills.{{skill_id}}.value" value="{{skill.value}}"
                           data-dtype="Number"/>
                    <div class="skill_data">
                        <div class="skill_name">
                            <span class="rollable">{{localize skill.label}}</span>
                            {{#if (and skill.has_description (gt skill.value 0))}}
                                <input type="text" class="skill_description" name="system.skills.{{skill_id}}.description" value="{{skill.description}}" />
                            {{/if}}
                            {{#if (gte skill.value 5) }}
                                <button type="button" class="specialization" title="Añadir especialización"><span
                                        class="fa-solid fa-square-plus"></span></button>
                            {{/if}}
                        </div>
                        <div class="skill_specializations">
                            {{#each skill.specializations as |specialization|}}
                                <div class="skill_specialization">
                                    <span class="fa-solid fa-arrow-down-right fa-xs"></span>
                                    <span class="specialization_name rollable">{{specialization}}</span>
                                    <button type="button" class="remove_specialization"
                                            data-specialization="{{specialization}}">
                                        <span class="fa-solid fa-square-minus"></span>
                                    </button>
                                </div>
                            {{/each}}
                        </div>
                    </div>
                </div>
            {{/if}}
        {{/each}}
    </div>
</div>
